//
//  LuckyDrawModel.m
//  Lighting
//
//  Created by 曹云霄 on 2016/11/3.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "LuckyDrawModel.h"

@implementation LuckyDrawModel

+ (JSONKeyMapper *)keyMapper
{
    return [[JSONKeyMapper alloc]initWithDictionary:@{@"description":@"descriptionString"}];
}

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end




@implementation lottery


+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end

